geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jason Dillon <ja...@planet57.com>
Subject Re: Maven 2.0.5 is out... please upgrade
Date Thu, 15 Feb 2007 18:27:03 GMT
FYI... you *must* upgrade... latest trunk & 1.2 branches won't build  
correctly with 2.0.4 (builds will fail).  Upgrade to 2.0.5 and all  
should be happy.

--jason


On Feb 14, 2007, at 2:54 PM, Jason Dillon wrote:

> As far as I can tell... um, no... none of the things I've started  
> to catalog on the wiki at least.
>
> I'm not sure if this version fixes the global excludes problem.  I  
> know there is some slight changes to transitive dependency  
> behavior, but I've had no problems building with it yet.
>
> Hopefully we will start to see more frequent Maven releases to fix  
> some of the key issues we are facing.
>
> I still recommend upgrading so that we are all on the same page,  
> and in sync with the latest bits from the Maven team, so that when  
> we *do* find more problems, they don't dismiss it by saying  
> "upgrade to 2.0.5 first, blah, blah".
>
> --jason
>
>
> On Feb 14, 2007, at 2:45 PM, Sachin Patel wrote:
>
>> Does this version include any fixes you requested or affects/ 
>> improves our build?
>>
>> -sachin
>>
>>
>> On Feb 14, 2007, at 5:11 PM, Jason Dillon wrote:
>>
>>> http://maven.apache.org/download.html
>>>
>>> --jason
>>
>


Mime
View raw message